/*#330066 color de fondo
 #7300e6 color azul
 #cc33ff color lila
 #ecc6d9 color lila claro*/
*{
   background: #000000;
   color: #ecc6d9;
}
header, section, footer{
   background: #000000;
}

ul{
   text-align: center;
}
li{
   display: inline-block;
   padding-top: 20px;
   list-style-type: none;
   margin-right: 10px;
}
li a{
    text-decoration: none;
    color: #ecc6d9;
}

.barraDeNavegacion{
   height: 100px;
   padding: 10px;
}
h1{
   text-align: center;
}
h2{
   font-size: 3px;
   padding-top: 25px;
}
p, h2{
   padding-left: 10px;
   float: right;
   font-size: 20px;
} 
h3{
   text-align: center;
   padding: 20px;
   padding-top: 10px;
}
a{
   border-style: inset;
   border-color:  #cc33ff;
   padding: 10px;
   margin-left: 10px;
}

.titulosDiv{
   padding-top: 50px;
   text-align: center;
}

.cambiarColorDelTexto{
   color:  #cc33ff;
   text-align: center;
   text-decoration: none;
}
.textoDeCards{
   display: block;
   text-align: center;
}
.tamanoCards{
   padding: 0;
   margin: 20px;
   box-sizing: content-box;
}